Subject: [Anima-bootstrap] After successful enrolment

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Tue, 8 Nov 2016 14:45:13 +0000

> > 3.1.7
> > As mentioned in my other mail, I would prefer to call the final state here
> "enrolled". We could explain here that in the case of ANIMA, the next step is
> the establishment of the ACP, see draft ...  and in the non-ANIMA case we
> expect normal management to take place, ex via NETCONF, ... But I suggest
> to have a reference to the ACP draft.
> 
> CONCERN: I like switching this to ‘enrolled’. Not sure what the rest of the
> suggestion is.

I think we should explain that: 
- for BRSKI, the state "enrolled" is the end of the process. 
- that, depending on context, one of several things may now happen: 
  a) an ANIMA device will now discover potential ACP neighbors
       --> point to ACP draft
  b) a non-ANIMA device can use the domain certificate to authenticate
       "normal" management protocols, such as SSH, NETCONF, etc. 

I think it is important to show what happens with those domain certs! 

Does that make sense? 
Michael